<!DOCTYPE html>
<html>
<head>
    <link rel="stylesheet" href="main.css">
    <meta charset="UTF-8">
    <title>Bootprint</title>
                                                         </head>
<body>
<div class="container">
    <div id="definition-VAM-Main-Sample-Traveler" class="panel panel-definition">
            <div class="panel-heading">
                    <h3 class="panel-title">VAM Main Sample Traveler</h3>
            </div>
        <div class="panel-body">
                    <section class="json-schema-description">
                        <p>Form developed to track time and completion status of HTMDEC samples for the VAM process.</p>
                
                    </section>
                
                        <section class="json-schema-properties">
                            <dl>
                                    <dt data-property-name="Sample-ID">
                                        <span class="json-property-name">Sample ID:</span>
                                        
                                        <span class="json-property-type">object</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                                    <section class="json-schema-properties">
                                                        <dl>
                                                                <dt data-property-name="Unique-Code">
                                                                    <span class="json-property-name">Unique Code:</span>
                                                                    
                                                                    <span class="json-property-type">string</span>    <span class="json-property-format">(custom)</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                        <span class="json-property-pattern" title="String pattern">, must match <span class="json-schema--regex">^[A-Z]{3}[0-9]{2}$</span></span>
                                                                        <span class="json-property-required"></span>
                                                                </dt>
                                                                <dd>
                                                                    <p>Three character, two digit code that uniquely identifies a composition (example: AAA01).</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Year---Month">
                                                                    <span class="json-property-name">Year &amp; Month:</span>
                                                                    
                                                                    <span class="json-property-type">string</span>    <span class="json-property-format">(custom)</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                        <span class="json-property-pattern" title="String pattern">, must match <span class="json-schema--regex">^(22|23)((0[1-9])|(1[0-2]))$</span></span>
                                                                        <span class="json-property-required"></span>
                                                                </dt>
                                                                <dd>
                                                                    <p>Date (YYMM) when a given sample composition was produced.</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="VAM-or-DED">
                                                                    <span class="json-property-name">VAM or DED:</span>
                                                                    
                                                                    <span class="json-property-type">string</span>    <span class="json-property-enum" title="Possible values">, x &isin; {
                                                                                    <span class="json-property-enum-item">VAM</span>
                                                                                ,
                                                                                    <span class="json-property-enum-item">DED</span>
                                                                                
                                                                            }
                                                                            </span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                        <span class="json-property-required"></span>
                                                                </dt>
                                                                <dd>
                                                                    <p>Production method: either Vacuum Arc Melting or Directed Energy Deposition.</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Prod.-Batch">
                                                                    <span class="json-property-name">Prod. Batch:</span>
                                                                    
                                                                    <span class="json-property-type">string</span>    <span class="json-property-format">(custom)</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                        <span class="json-property-pattern" title="String pattern">, must match <span class="json-schema--regex">^[A-Z]+$</span></span>
                                                                        <span class="json-property-required"></span>
                                                                </dt>
                                                                <dd>
                                                                    <p>Production batch sequence.</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Production-Location---Physical-Sample-Number">
                                                                    <span class="json-property-name">Production Location &amp; Physical Sample Number:</span>
                                                                    
                                                                    <span class="json-property-type">string</span>    <span class="json-property-format">(custom)</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                            <span class="json-property-default-value">T01</span>
                                                                        <span class="json-property-pattern" title="String pattern">, must match <span class="json-schema--regex">T01</span></span>
                                                                        <span class="json-property-required"></span>
                                                                </dt>
                                                                <dd>
                                                                    <p>Specimen number and location (C-California or T-Texas or G-Georgia). At this time, the VAM Main Sample Traveler is only for &#39;T01&#39; samples.</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                        </dl>
                                                    </section>
                                        </div>
                                    </dd>
                                    <dt data-property-name="Material-Composition">
                                        <span class="json-property-name">Material Composition:</span>
                                        
                                        <span class="json-property-type">object</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        <p>Elemental composition (in atomic percent of each element).</p>
                        
                                        <div class="json-inner-schema">
                                            
                                                    <section class="json-schema-properties">
                                                        <dl>
                                                                <dt data-property-name="Al">
                                                                    <span class="json-property-name">Al:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits">, { x ∈ ℝ | 0 ≤ x ≤ 100 }</span>
                                                                    
                                                                        <span class="json-property-required"></span>
                                                                </dt>
                                                                <dd>
                                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Co">
                                                                    <span class="json-property-name">Co:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits">, { x ∈ ℝ | 0 ≤ x ≤ 100 }</span>
                                                                    
                                                                        <span class="json-property-required"></span>
                                                                </dt>
                                                                <dd>
                                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Cr">
                                                                    <span class="json-property-name">Cr:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits">, { x ∈ ℝ | 0 ≤ x ≤ 100 }</span>
                                                                    
                                                                        <span class="json-property-required"></span>
                                                                </dt>
                                                                <dd>
                                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Fe">
                                                                    <span class="json-property-name">Fe:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits">, { x ∈ ℝ | 0 ≤ x ≤ 100 }</span>
                                                                    
                                                                        <span class="json-property-required"></span>
                                                                </dt>
                                                                <dd>
                                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Ni">
                                                                    <span class="json-property-name">Ni:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits">, { x ∈ ℝ | 0 ≤ x ≤ 100 }</span>
                                                                    
                                                                        <span class="json-property-required"></span>
                                                                </dt>
                                                                <dd>
                                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="V">
                                                                    <span class="json-property-name">V:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits">, { x ∈ ℝ | 0 ≤ x ≤ 100 }</span>
                                                                    
                                                                        <span class="json-property-required"></span>
                                                                </dt>
                                                                <dd>
                                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Sum">
                                                                    <span class="json-property-name">Sum:</span>
                                                                    
                                                                    <span class="json-property-type">string</span>    <span class="json-property-format">(custom)</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                        <span class="json-property-pattern" title="String pattern">, must match <span class="json-schema--regex">100</span></span>
                                                                </dt>
                                                                <dd>
                                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                        </dl>
                                                    </section>
                                        </div>
                                    </dd>
                                    <dt data-property-name="Tasks">
                                        <span class="json-property-name">Tasks:</span>
                                        
                                        <span class="json-property-type">object</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        <p>Tasks to be executed.</p>
                        
                                        <div class="json-inner-schema">
                                            
                                                    <section class="json-schema-properties">
                                                        <dl>
                                                                <dt data-property-name="Weighing">
                                                                    <span class="json-property-name">Weighing:</span>
                                                                    
                                                                    <span class="json-property-type">    <a class="json-schema-ref" href="#/definitions/task">task</a>
                                                                    </span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                </dt>
                                                                <dd>
                                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                            <section class="json-schema-properties">
                                                                                <dl>
                                                                                        <dt data-property-name="Operation-Sequence">
                                                                                            <span class="json-property-name">Operation Sequence:</span>
                                                                                            
                                                                                            <span class="json-property-type">integer</span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                                    <span class="json-property-default-value">10</span>
                                                                                        </dt>
                                                                                        <dd>
                                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                            </div>
                                                                                        </dd>
                                                                                </dl>
                                                                            </section>
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Mechanical-Processing">
                                                                    <span class="json-property-name">Mechanical Processing:</span>
                                                                    
                                                                    <span class="json-property-type">    <a class="json-schema-ref" href="#/definitions/task">task</a>
                                                                    </span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                </dt>
                                                                <dd>
                                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                            <section class="json-schema-properties">
                                                                                <dl>
                                                                                        <dt data-property-name="Operation-Sequence">
                                                                                            <span class="json-property-name">Operation Sequence:</span>
                                                                                            
                                                                                            <span class="json-property-type">integer</span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                                    <span class="json-property-default-value">40</span>
                                                                                        </dt>
                                                                                        <dd>
                                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                            </div>
                                                                                        </dd>
                                                                                </dl>
                                                                            </section>
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Machining">
                                                                    <span class="json-property-name">Machining:</span>
                                                                    
                                                                    <span class="json-property-type">    <a class="json-schema-ref" href="#/definitions/task">task</a>
                                                                    </span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                </dt>
                                                                <dd>
                                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                            <section class="json-schema-properties">
                                                                                <dl>
                                                                                        <dt data-property-name="Operation-Sequence">
                                                                                            <span class="json-property-name">Operation Sequence:</span>
                                                                                            
                                                                                            <span class="json-property-type">integer</span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                                    <span class="json-property-default-value">50</span>
                                                                                        </dt>
                                                                                        <dd>
                                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                            </div>
                                                                                        </dd>
                                                                                </dl>
                                                                            </section>
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Homogenization">
                                                                    <span class="json-property-name">Homogenization:</span>
                                                                    
                                                                    <span class="json-property-type">    <a class="json-schema-ref" href="#/definitions/task">task</a>
                                                                    </span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                </dt>
                                                                <dd>
                                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                            <section class="json-schema-properties">
                                                                                <dl>
                                                                                        <dt data-property-name="Operation-Sequence">
                                                                                            <span class="json-property-name">Operation Sequence:</span>
                                                                                            
                                                                                            <span class="json-property-type">integer</span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                                    <span class="json-property-default-value">30</span>
                                                                                        </dt>
                                                                                        <dd>
                                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                            </div>
                                                                                        </dd>
                                                                                </dl>
                                                                            </section>
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Arc-Melting">
                                                                    <span class="json-property-name">Arc Melting:</span>
                                                                    
                                                                    <span class="json-property-type">    <a class="json-schema-ref" href="#/definitions/task">task</a>
                                                                    </span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                </dt>
                                                                <dd>
                                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                            <section class="json-schema-properties">
                                                                                <dl>
                                                                                        <dt data-property-name="Operation-Sequence">
                                                                                            <span class="json-property-name">Operation Sequence:</span>
                                                                                            
                                                                                            <span class="json-property-type">integer</span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                                    <span class="json-property-default-value">20</span>
                                                                                        </dt>
                                                                                        <dd>
                                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                            </div>
                                                                                        </dd>
                                                                                </dl>
                                                                            </section>
                                                                    </div>
                                                                </dd>
                                                        </dl>
                                                    </section>
                                        </div>
                                    </dd>
                                    <dt data-property-name="Notes">
                                        <span class="json-property-name">Notes:</span>
                                        
                                        <span class="json-property-type">string</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                            </dl>
                        </section>
        </div>
    </div>    <h2>Definitions</h2>
                <div id="definition-date" class="panel panel-definition">
                        <div class="panel-heading">
                                <h3 class="panel-title"><a name="/definitions/date"></a>date:
                                    <span class="json-property-type">
                <span class="json-property-type">string</span>    <span class="json-property-format">(custom)</span>
                <span class="json-property-range" title="Value limits"></span>
                
                    <span class="json-property-pattern" title="String pattern">, must match <span class="json-schema--regex">^202[23]-((0[1-9])|(1[0-2]))-((0[1-9])|([12][0-9])|(3[0-1]))([ -](([01][0-9])|(2[0-3]))(:[0-5][0-9]){1,2})?$</span></span>
                </span>
                                </h3>
                        </div>
                    <div class="panel-body">
                            
                    </div>
                </div>        <div id="definition-task" class="panel panel-definition">
                        <div class="panel-heading">
                                <h3 class="panel-title"><a name="/definitions/task"></a>task:
                                    <span class="json-property-type">
                <span class="json-property-type">object</span>
                <span class="json-property-range" title="Value limits"></span>
                
                </span>
                                </h3>
                        </div>
                    <div class="panel-body">
                            
                                    <section class="json-schema-properties">
                                        <dl>
                                                <dt data-property-name="taskcomplete">
                                                    <span class="json-property-name">taskcomplete:</span>
                                                    
                                                    <span class="json-property-type">checkbox</span>
                                                    <span class="json-property-range" title="Value limits"></span>
                                                    
                                                </dt>
                                                <dd>
                                                    
                                                    <div class="json-inner-schema">
                                                        
                                                    </div>
                                                </dd>
                                                <dt data-property-name="Completed-By">
                                                    <span class="json-property-name">Completed By:</span>
                                                    
                                                    <span class="json-property-type">string</span>
                                                    <span class="json-property-range" title="Value limits"></span>
                                                    
                                                </dt>
                                                <dd>
                                                    
                                                    <div class="json-inner-schema">
                                                        
                                                    </div>
                                                </dd>
                                                <dt data-property-name="Date">
                                                    <span class="json-property-name">Date:</span>
                                                    
                                                    <span class="json-property-type">    <a class="json-schema-ref" href="#/definitions/date">date</a>
                                                    </span>
                                                    <span class="json-property-range" title="Value limits"></span>
                                                    
                                                </dt>
                                                <dd>
                                                    <p>YYYY-MM-DD</p>
                                    
                                                    <div class="json-inner-schema">
                                                        
                                                    </div>
                                                </dd>
                                                <dt data-property-name="Time-Spent">
                                                    <span class="json-property-name">Time Spent:</span>
                                                    
                                                    <span class="json-property-type">string</span>    <span class="json-property-format">(custom)</span>
                                                    <span class="json-property-range" title="Value limits"></span>
                                                    
                                                        <span class="json-property-pattern" title="String pattern">, must match <span class="json-schema--regex">^[0-9]+:[0-5][0-9]$</span></span>
                                                </dt>
                                                <dd>
                                                    <p>HH:MM</p>
                                    
                                                    <div class="json-inner-schema">
                                                        
                                                    </div>
                                                </dd>
                                        </dl>
                                    </section>
                    </div>
                </div></div>

</body>
</html>
